<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class DoctorRecurringHoliday extends Model
{
    protected $fillable = ['doctor_id', 'day_of_week'];

    public function doctor()
    {
        return $this->belongsTo(Doctor::class);
    }
}
